:root {
  --global-color-0: #EFF3F6; /* основной фон */
  --global-color-1: #4b4f58; /* цвет основного текста */
  --global-color-2: #00324d; /* фон футера и хэдэра */
  --global-color-3: #0170B9; /* цвет ссылок */
  --global-color-4: #3a3a3a; /* цвет ссылок и синей кнопки при наведении */
  --global-color-5: #ffffff; /* белый */
  --global-color-6: #F7931E; /* фон оранжевой кнопки */
  --global-color-7: #BD5800; /* фон оранжевой кнопки при наведении */
  --global-color-8: #0170b9; /* фон синей кнопки */
  --global-color-9: #FFAE66; /* цвет полоски при наведении у меню */
  --global-color-10: #000000; /* цвет хлебных крошек */
  --global-color-11: #777676; /* цвет перегородки в футере */
  --global-color-12: #e6e6e6; /* цвет перегородки даты и id поста */
}

/* default */
body, dd, div, dl, dt, fieldset, form, iframe, img, legend, li, ol, p, table, td, th, ul{
  margin: 0;
  padding: 0;
}
article, aside, details, figcaption, figure, footer, header, nav, section{
  display: block;
  margin: 0;
  padding: 0;
}
*, ::after, ::before{
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body{
  background: var(--global-color-0);
  color: var(--global-color-1);
  font: 15px/1.3 'Arial', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.wrapper{
  overflow: hidden;
  min-height: 100vh;
}
.container{
  max-width: 1140px;
  margin: 0 auto;
  padding-left: 16px;
  padding-right: 16px;
}
img{
  max-width: 100%;
  height: auto;
}
a{
  color: var(--global-color-3);
  text-decoration: none;
  transition: all 0.3s;
}
a:hover{
  color: var(--global-color-4);
}
ul, li{
  list-style: none;
  margin: 0;
  padding: 0;
}
h1,
h2,
h3{
  margin: 0;
  font-weight: 400;
  line-height: 1.2;
}
h1{
  font-size: 22px;
}
h2{
  font-size: 20px;
}
h3{
  font-size: 18px;
}
p{
  margin: 10px 0;
}
button:focus{
  outline: none;
}
.text-uppercase{
  text-transform: uppercase;
}
.text-center{
  text-align: center;
}
.img-circle{
  border-radius: 50%;
  overflow: hidden;
  width: 150px;
  height: 150px;
  margin: 0 auto 40px;
}
.button{
  border-radius: 2px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 8px 40px;
  color: var(--global-color-5);
  transition: background 0.3s;
}
.button-orange{
  background: var(--global-color-6);
}
.button-orange:hover{
  color: var(--global-color-5);
  background: var(--global-color-7);
}
.button-blue{
  background: var(--global-color-8);
}
.button-blue:hover{
  color: var(--global-color-5);
  background: var(--global-color-4);
}
.icon-link{
  margin-left: 9px;
  display: inline-flex;
}
.icon-link svg{
  fill: var(--global-color-5);
}
.default-list a{
  position: relative;
  padding-left: 20px;
  display: block;
  margin-bottom: 10px;
}
.default-list a:before{
  content: '';
  position: absolute;
  left: 0;
  top: 10px;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: var(--global-color-3);
}

/* grid */
.d-flex{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.align-center{
  align-items: center;
}
.row{
  width: calc(100% + 20px);
  margin: 0 -10px;
}
.col{
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  max-width: 100%;
  padding: 0 10px;
}
.col-p-0{
  padding: 0 !important;
}
.col-2{
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 20%;
      -ms-flex: 0 0 20%;
          flex: 0 0 20%;
  max-width: 20%;
}
.col-3{
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 25%;
      -ms-flex: 0 0 25%;
          flex: 0 0 25%;
  max-width: 30%;
}
.col-33{
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 33.33%;
      -ms-flex: 0 0 33.33%;
          flex: 0 0 33.33%;
  max-width: 33.33%;
}
.col-4{
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 30%;
      -ms-flex: 0 0 30%;
          flex: 0 0 30%;
  max-width: 30%;
}
.col-5{
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 45%;
      -ms-flex: 0 0 45%;
          flex: 0 0 45%;
  max-width: 45%;
}
.col-6{
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  max-width: 50%;
}
.col-7{
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 60%;
      -ms-flex: 0 0 60%;
          flex: 0 0 60%;
  max-width: 60%;
}
.col-8{
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 70%;
      -ms-flex: 0 0 70%;
          flex: 0 0 70%;
  max-width: 70%;
} 
.col-9{
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 75%;
      -ms-flex: 0 0 75%;
          flex: 0 0 75%;
  max-width: 75%;
}
.col-10{
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  max-width: 100%;
}
.default-section{
  padding: 16px 0;
}
.pb-0,
.default-section.pb-0{
  padding-bottom: 0;
}
.mb-5{
  margin-bottom: 5px;
}
.mb-25,
.box.mb-25{
  margin-bottom: 15px;
}
.mt-0{
  margin-top: 0;
}
.ml-auto{
  margin-left: auto;
}
.text-right{
  text-align: right;
}
@media (min-width: 768px){
  .pl-25{
    padding-left: 25px;
  }
  .default-section{
    padding: 32px 0;
  }
  .mb-25,
  .box.mb-25{
    margin-bottom: 25px;
  }
}

/* site */
@media screen and (min-width: 767px) {
  .menu-mobile-button{
    display: none;
  }
}
.header,
.footer{
  background: var(--global-color-2);
}
.header{
  margin-bottom: 30px;
}
.logo{
  padding: 12px 0;
  font-size: 20px;
  display: block;
  color: var(--global-color-5);
}
.logo:hover{
  color: var(--global-color-5);
}
.menu-link{
  padding: 19px 20px;
  display: block;
  position: relative;
  color: var(--global-color-5);
}
.menu-link:before{
  content: '';
  height: 3px;
  width: 100%;
  left: 0;
  position: absolute;
  top: 0;
  background-color: var(--global-color-9);
  z-index: 2;
  display: block;
  opacity: 0;
  transition: opacity 0.3s;
}
.active .menu-link:before,
.menu-link:hover:before{
  opacity: 1;
}
.menu-link:hover{
  color: var(--global-color-5);
}
.menu-mobile-button{
  padding: 13px 0px 10px;
}
.menu-mobile-button svg{
  fill: var(--global-color-5);
}
.menu-mobile-button-close{
  display: none;
}
.open .menu-mobile-button .menu-mobile-button-open{
  display: none;
}
.open .menu-mobile-button .menu-mobile-button-close{
  display: block;
}
.sidebar{
  text-align: center;
}
.sidebar .button{
  max-width: 200px;
  margin: 0 auto;
}
.breadcrumbs{
  margin-bottom: 15px;
}
.breadcrumbs-link,
.breadcrumbs-default{
  font-size: 13px;
  color: var(--global-color-10);
  position: relative;
  padding-right: 15px;
}
.breadcrumbs-link:before{
  content: '»';
  position: absolute;
  right: 4px;
  top: 0;
}
.page-title{
  margin-bottom: 20px;
}
.tg-link{
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='20' viewBox='0 0 24 20' width='24'%3E%3Cpath d='m488.649875 44.6098697c6.442438-2.8224615 10.738405-4.6832009 12.887902-5.5822181 6.137252-2.5668769 7.41252-3.0127709 8.243723-3.0276516.182815-.0030813.591576.0424775.856354.2585203.223574.1824224.285088.428849.314524.6018054.029436.1729565.066092.5669556.036954.874815-.33258 3.5138587-1.771648 12.041067-2.503764 15.9766489-.309785 1.6652923-.919763 2.2236562-1.510292 2.2782995-1.283356.1187526-2.257879-.8528431-3.500872-1.6721675-1.945039-1.2820809-3.043862-2.0801802-4.931859-3.3312543-2.181908-1.4458326-.767468-2.2404874.475995-3.5391756.32542-.3398729 5.979917-5.5116482 6.08936-5.9808093.013687-.0586764.02639-.2773944-.102829-.3928855-.129218-.1154911-.319934-.0759976-.457559-.0445881-.195081.044522-3.302306 2.1096922-9.321675 6.1955107-.881976.6089971-1.680842.9057209-2.396598.8901714-.789064-.017142-2.306907-.4486274-3.435267-.8174505-1.38398-.4523766-2.48394-.6915513-2.388158-1.4598267.049889-.4001653.59791-.8094133 1.644061-1.227744z' fill='%2333afed' fill-rule='evenodd' transform='translate(-487 -36)'/%3E%3C/svg%3E")no-repeat 0 0;
  background-size: contain;
  width: 30px;
  height: 30px;
  position: absolute;
  right: 25px;
  top: 25px;
}
.tg-link:hover{
  opacity: 0.8;
}
.panel{
  background: var(--global-color-5);
  border-radius: 8px;
  margin-bottom: 30px;
}
.panel-title{
  font-size: 22px;
  color: var(--global-color-1);
  padding-right: 50px;
  display: block;
}
.panel-header{
  padding: 20px 30px;
  position: relative;
  box-shadow: 0 0.125em 0.25em rgba(6,6,6,0.1);
}
.panel-header.d-flex{
  padding: 10px 30px;
}
.panel-body,
.panel-footer{
  padding: 20px 30px;
}
.panel-footer{
  position: relative;
}
.panel-footer:before{
  content: '';
  position: absolute;
  left: 19px;
  top: 0;
  width: calc(100% - 38px);
  height: 1px;
  background: var(--global-color-12);
}
.panel-body p,
.panel-body li{
  line-height: 25px;
  margin: 0;
}
main{
  margin-bottom: 40px;
}
.footer-menu-link{
  padding: 20px;
  display: block;
  color: var(--global-color-5);
}
.footer-menu-link:hover{
  color: var(--global-color-9);
}
.footer-top{
  border-bottom: 1px solid var(--global-color-11);
}
.footer-social-link{
  display: block;
  margin: 10px 5px;
}
.footer-social-link svg{
  width: 24px;
  height: 24px;
  display: inline-block;
  fill: var(--global-color-5);
}
.footer-social-link:hover svg{
  fill: var(--global-color-9);
}
.footer-social-link .icon-tg, .footer-social-link .icon-vk, .footer-social-link .icon-in, .footer-social-link .icon-email, .footer-social-link .icon-twitter{
  width: 19px;
}
.copyright{
  padding: 10px;
  text-align: center;
  color: var(--global-color-5);
}
.pagination{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
}
.pagination li{
  margin-right: 3px;
}
.pagination .active a{
  background: var(--global-color-2);
  color: var(--global-color-0);
}
.pagination a,
.pagination span{
  padding: 4px 6px 3px;
  display: block;
  font-size: 17px;
  border-radius: 2px;
  overflow: hidden;
}